Page MenuHomePhabricator

Wikidata based ArticlePlaceholder pages won't open in the app
Open, NormalPublic

Description

Wikidata recently rolled out ArticlePlaceholder tests on Welsh and Kannada wikipedias. Attempting to open these pages in the app, either via a search or deep-link, results in an error page.

https://kn.wikipedia.org/wiki/%E0%B2%B5%E0%B2%BF%E0%B2%B6%E0%B3%87%E0%B2%B7:AboutTopic/Q1459
https://cy.wikipedia.org/wiki/Arbennig:AboutTopic/Q2673

Event Timeline

JMinor created this task.Aug 17 2016, 10:11 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 17 2016, 10:11 PM
JMinor triaged this task as Normal priority.Aug 17 2016, 10:12 PM
Restricted Application added a project: Wikidata. · View Herald TranscriptAug 18 2016, 7:44 AM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Aug 18 2016, 7:47 AM
Lucie added a subscriber: Lucie.Aug 23 2016, 11:41 AM
Lucie moved this task from Incoming to Backlog on the ArticlePlaceholder board.Sep 1 2016, 12:58 PM
Lucie moved this task from Backlog to Broader tickets on the ArticlePlaceholder board.

Apps teams: The Wikidata team will not be able to work on this. I see this squarely in your corner ;-) (because it was moved to tracking)

Restricted Application added a subscriber: PokestarFan. · View Herald TranscriptJul 26 2017, 11:40 PM
LGoto closed this task as Declined.Apr 3 2018, 10:44 PM
LGoto added a subscriber: LGoto.

Closed as part of board grooming process.

This is still an issue though, no? And WMF intends to work more on the ArticlePlaceholder in the coming year leading to more usage afaik. I don't think this should be closed.

LGoto reopened this task as Open.Apr 4 2018, 5:02 PM

@Lydia_Pintscher Thanks for the update, and sorry for the confusion! Reopening.

LGoto removed a subscriber: LGoto.Apr 4 2018, 5:02 PM